<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Collection extends Model
{
    protected $fillable = ['title', 'subtitle', 'order', 'is_active'];

    public function collectionItems(): HasMany
    {
        return $this->hasMany(CollectionItem::class);
    }
}
